(4 intermediate revisions by the same user not shown)
Line 1: Line 1:
 
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:ExternalIcons.css&only=styles";
 
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:ExternalIcons.css&only=styles";
 
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedComments.css&only=styles";
 
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedComments.css&only=styles";
  +
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedCategories.css&only=styles";
 
  +
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedMessageBoxes.css&only=styles";
/* Custom username badges */
 
  +
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:UserAnimations.css&only=styles";
[class^='EntityHeader_name__']::after,
 
[class^='mw-userlink']::after,
 
.edit-info-user::after,
 
lastEdited > a:after {
 
display: inline-block;
 
margin-left: 6px;
 
width: 16px;
 
height: 16px;
 
background-size: cover;
 
vertical-align: sub;
 
}
 
 
/* Adjust base styles for Recent Wiki Activity rail module */
 
.edit-info-user::after {
 
margin-left: 0px;
 
width: 12px;
 
height: 12px;
 
transform: translate(0px, -1px);
 
}
 
/* Set badges for users */
 
[class^='EntityHeader_name__'][href='/wiki/User:Ezgender']::after,
 
[class^='mw-userlink'][href='/wiki/User:USERNAME']::after,
 
.edit-info-user[href='/wiki/User:USERNAME']::after,
 
lastEdited > a[href='/wiki/User:USERNAME']::after
 
{
 
content: '';
 
background-image: url(https://cdn.discordapp.com/attachments/862066679776935957/908432752184021112/transparentntr.png);
 
}
 

Latest revision as of 19:52, 11 November 2021

@import "/load.php?mode=articles&articles=u:dev:MediaWiki:ExternalIcons.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedComments.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedCategories.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedMessageBoxes.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:UserAnimations.css&only=styles";

Welcome to the Ezgender Wiki, an inclusive LGBTA+ Wiki! Please make sure you read our Rules, and make sure that you read the entire content of a page before commenting. Ignorant comments can be deleted and result in temporary or permanent bans.

READ MORE